Difference between revisions of "User:Felix/Test.css"

From City of Hope MUSH
Jump to navigation Jump to search
imported>Felix
imported>Felix
Line 1: Line 1:
 
#header {
 
#header {
 
         color: red;
 
         color: red;
background-image: url("http://8-select.de/wp-content/uploads/2015/09/Unbenannt-1.jpg");
 
filter: grayscale(0.25) contrast(0.75) sepia(0.25);
 
 
}
 
}

Revision as of 23:42, 11 December 2016

#header {
        color: red;
}